/* DSDDocView localize strings */

"DSDGUIElementOrderDocument" = "Pasūtīt dokumentu";
"DSDGUIElementOrderDocumentToolTip" = "Pasūtiet aktīvā dokumenta izdruku.";
"DSDGUIElementToggleInspectorVisibility" = "Inspektori";
"DSDGUIElementToggleInspectorVisibilityToolTip" = "Pārslēgt inspektoru logu redzamību.";
"DSDGUIElementPrintDocument" = "Drukāt dokumentu";
"DSDGUIElementPrintDocumentToolTip" = "Drukā aktīvo dokumentu.";

"DSDGUIElementShowDocumentGrid" = "Rādīt dokumenta režģi";
"DSDGUIElementHideDocumentGrid" = "Paslēpt dokumenta režģi";
"DSDGUIElementShowFrameGuides" = "Rādīt rāmju norādes";
"DSDGUIElementHideFrameGuides" = "Paslēpt rāmju norādes";
"DSDGUIElementShowPageGuides" = "Rādīt lappuses norādes";
"DSDGUIElementHidePageGuides" = "Paslēpt lappuses norādes";
"DSDGUIElementShowSmartGuides" = "Rādīt viedās līdzinājuma norādes";
"DSDGUIElementHideSmartGuides" = "Paslēpt viedās līdzinājuma norādes";

"ExportHeadline" = "Eksportēt";
"ExportPageInfoText" = "Lappuse %ld no %ld";
"ExportFileInfoText" = "Fails %ld no %ld";